Cancel a clearance request
Cancels a clearance request belonging to your organization. Only clearance requests in PENDING_QUOTE or PENDING_DECISION status can be cancelled. Cancelling reverts every associated asset back to active tracking.
Token scopes: it-service-requests:write
Beta: this version requires the X-Beta: true request header and its contract may change before it is promoted to stable. It is scheduled to become stable on 2026-12-15.
Authentication
AuthorizationBearer
Authentication
The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail.
curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \
-H 'Authorization: Bearer YOUR-TOKEN-HERE'
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/
Path parameters
clearance_request_id
Unique identifier of the clearance request
Headers
X-Beta
Opts in to the beta version of this endpoint. Must be true.
Allowed values:
Response
OK
data
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
500
Internal Server Error